<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'sv_fi', version '2.9'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitylink_help'] = 'Rullgardinsmenyn innehåller alla aktiviteter för den här kursen. Om Du väljer en då kommer det att skapas en länk till den. Länken kommer att visas i slutet på Lektionen.';
$string['averagescore'] = 'Poäng medeltal';
$string['cancel'] = 'Avbryt';
$string['checkedthisone'] = 'valde den här.';
$string['correctanswerscore'] = 'Poäng för rätt svar';
$string['deadline'] = 'Deadline';
$string['description'] = 'Beskrivning';
$string['didnotreceivecredit'] = 'Fick inga poäng';
$string['displayleftif_help'] = 'Den här inställningen avgör om studerandena måste uppnå ett visst betyg innan de får se menyn till vänster. Detta tvingar dem att gå igenom hela lektionen på första gången. Efter att ha uppnått det nödvändiga betyget kan de använda menyn till vänster för utvärdering.';
$string['displayscorewithessays'] = 'Du har uppnått {$a->score} av {$a->tempmaxgrade} för de frågor som utvärderas automatiskt.<br>Dina {$a->essayquestions} essäsvar kommer att utvärderas och läggas till<br>ditt slutresultat vid ett senare tillfälle.<br><br>Ditt vitsord utan essäsvar är {$a->score} av {$a->grade}';
$string['emailallgradedessays'] = 'Skicka ALLA utvärderade essäer per e-post';
$string['emailgradedessays'] = 'Skicka utvärderade essäer per e-post';
$string['essayemailmessage2'] = '<p>Essä:<blockquote>{$a->question}</blockquote></p><p>Ditt svar:<blockquote><em>{$a->response}</em></blockquote></p><p>Lärarens kommentarer:<blockquote><em>{$a->comment}</em></blockquote></p><p>Du har uppnått {$a->earned} av {$a->outof} i den här essäfrågan.</p><p>Ditt vitsord i lektionen har ändrats till {$a->newgrade}%.</p>';
$string['fractionsnomax'] = 'Ett av svaren bör få 100% av poängen för att det ska gå att få full poäng för den här frågan. Vill du gå tillbaka och korrigera frågan?';
$string['gradeessay'] = 'Utvärdera essäfrågor ({$a->notgradedcount} saknar utvärdering och {$a->notsentcount} ej insända)';
$string['handlingofretakes_help'] = 'Om studerande får ta om lektionen kan läraren med denna inställning besluta om lektionens vitsord är vitsordet av det bästa försöket eller medeltalet av alla försök.';
$string['importquestions_help'] = 'Den här funktionen möjliggör importering av olikaslags frågetyper via en textfil.';
$string['loginfail'] = 'Inloggningen misslyckades, försök igen...';
$string['manualgrading'] = 'Utvärdera essäer';
$string['modattempts'] = 'Låt studerandena se';
$string['modattempts_help'] = 'Detta tillåter studerandena att navigera genom lektionen från början.';
$string['modattemptsnoteacher'] = 'Upprepning fungerar endast för studerande';
$string['modulename_help'] = 'En lektion presenterar ditt innehåll på ett intressant och flexibelt sätt.
Den består av ett antal sidor som avslutas med var sin fråga
och ett antal möjliga svar. Beroende på studerandes svar fortsätter hon antingen till nästa sida eller flyttas tillbaka till föregående sida.
Navigationen genom lektionen kan vara enkel eller komplicerad, beroende på det presenterade innehållets struktur.';
$string['noonecheckedthis'] = 'Ingen valde den här.';
$string['notcompleted'] = 'Oavslutad';
$string['outof'] = 'Av {$a}';
$string['overview_help'] = 'Lektionen är uppbyggd av ett antal sidor och valbara innehållssidor. En sida har innehåll och typiskt avslutas med en fråga. Varje svarsalternativ till frågan innehåller ett hopp som kan vara relativt, t.ex. "nästa sida", eller absolut, t.ex. "sida 25". Innehållssidorna innehåller länkar till andra sidor i lektionen, exempelvis som Innehållsförteckning.';
$string['pluginadministration'] = 'Lektionens inställningar';
$string['question'] = 'Fråga';
$string['questiontype'] = 'Frågetyp';
$string['retakesallowed_help'] = 'Om denna inställning är på får studerandena göra lektionen fler än en gång.';
$string['reviewquestionback'] = 'Ja, jag vill försöka igen';
$string['savechanges'] = 'Spara ändringarna';
$string['score'] = 'Poäng';
$string['scores'] = 'Poänger';
$string['secondpluswrong'] = 'Inte riktigt full poäng. Vill du försöka igen?';
$string['teacherjumpwarning'] = 'Det finns ett {$a->cluster} hopp eller ett {$a->unseen} hopp med i den här lektionen. Hoppet "Nästa sida" kommer att användas istället. Logga in som studerande för att testa dessa hopp.';
$string['teacherongoingwarning'] = 'Pågående resultat visas endast för studerandena. Logga in som en sådan för att se pågående resultat.';
$string['teachertimerwarning'] = 'Tidtagaren fungerar endast för studerandena. Logga in som studerande för att testa tidtagaren.';
$string['usepassword_help'] = 'Detta kräver ett lösenord innan studerandena får tillgång till lektionen.';
$string['wronganswerscore'] = 'Poäng för fel svar';
